spring.datasource.url = jdbc:sqlserver://localhost;databaseName=internship_platform;integratedSecurity=true

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.SQLServer2012Dialect

spring.datasource.driverClassName = com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.jpa.hibernate.ddl-auto= update
